<div style="text-align: center;border: solid black 1px;">
    <h3 style="box-shadow: black 1px">{{eventDetails.nom}}
        <br></h3>
    <p> {{eventDetails.description}} <br><br>
        You can contact us on: {{eventDetails.contact}} <br>event will start
        :{{eventDetails.started_date| date:'dd/MM/yy HH:mm:ss' }} <br>event will end
        :{{eventDetails.end_date| date:'dd/MM/yy HH:mm:ss'}} </p>
    <div *ngIf="getSocialMedia()">social media <br>

        <a href="{{eventDetails.facebook}}" target="_blank"> <img *ngIf='getFacebook()'
                src="../../assets/img/facebook.png" alt="" style="margin-right: 20px;"></a> <a
            href="{{eventDetails.site_web}}" target="_blank"> <img *ngIf="getSite()"
                src="../../assets/img/internet(1).png" alt=""></a><br>
    </div><br>
</div>


<iframe [src]="getUrl()" width="100%" height="1951" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>